Subject: Re: Contract
From: Saurabh Dadu <[email-masked]>
To: Grace Matsumoto <[email-masked]>
Cc: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Aishwarya Jaiswal <[email-masked]>, Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Fri, 30 Sep 2022 04:48:23 +0000

Dear Ms. Matsumoto,

I hope you are well.

As discussed on our phone call, we would like to confirm that you would be working with us under our current agreement until 31st October 2022. We can assure that we tried to explore all possible options before taking such a decision, and sorry that its not a pleasant news.

We enjoyed working with you, and we will consider you for future opportunities to work with us.

Please accept this as a 1 month notice period for termination of agreement under clause 10 of our agreement.

Kindly make sure that there are no absences during these last days of your association with us, and we deliver an excellent level of service to our clients.

Please treat this communication as strictly confidential.

Thank you for your efforts. We wish you all the success.

Kind regards,

Saurabh
________________________________
From: Saurabh Dadu <[email-masked]>
Sent: 24 June 2022 12:10 PM
To: Grace Matsumoto <[email-masked]>
Subject: Re: Contract

Dear Matsumoto,

I hope you are well. We have been waiting for you to send us the filled form. We did not hear from you for a very long time.

Please update me. Also you can message me or call me directly using facetime.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Grace Matsumoto <[email-masked]>
Sent: 23 June 2022 9:03 PM
To: Saurabh Dadu <[email-masked]>
Subject: Contract

Good Day! Are there any updates about the contract? I would like to start my work on July 1, 2022.